 .u-section-1 {
  min-height: 613px;
}

.u-section-1 .u-slider-1 {
  min-height: 613px;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-image-1 {
  background-image: url("images/banner-principal.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/banner-wto-tutton1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-image-3 {
  background-image: url("images/banner-wto-tutton2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-image-4 {
  background-image: url("images/banner-wto-tutton3.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-1 .u-image-5 {
  background-image: url("images/banner-wto-tutton4.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-1 .u-image-6 {
  background-image: url("images/banner-wto.png");
  background-position: 50% 74.91%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 60px;
}

.u-section-1 .u-image-7 {
  background-image: url("images/banner-wto-barra-mani1.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-1 .u-image-8 {
  background-image: url("images/banner-wto-barra-mani2.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 60px;
}

.u-section-1 .u-image-9 {
  background-image: url("images/banner-wto-2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 60px;
}

.u-section-1 .u-image-10 {
  background-image: url("images/banner-wto-chocolate1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px 60px;
}

.u-section-1 .u-image-11 {
  background-image: url("images/banner-wto-chocolate2.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px 60px;
}

.u-section-1 .u-image-12 {
  background-image: url("images/banner-wto-alfajor.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px 60px;
}

.u-section-1 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
  padding: 10px;
}

.u-section-1 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-slider-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-slider-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-slider-1 {
    min-height: 410px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.margin {
}
